M_ActivityDoubleElevenLottery = {}

function M_ActivityDoubleElevenLottery:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityDoubleElevenLottery:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Weight = 0, ItemID = 96, Icon = "", ItemCount = 1, PrixWeight = 1, PrixIdentification = 1}
	self.datas[2] = {ID = 2, Weight = 390, ItemID = 1, Icon = "M_Gold1", ItemCount = 15000, PrixWeight = nil, PrixIdentification = 0}
	self.datas[3] = {ID = 3, Weight = 0, ItemID = 290, Icon = "", ItemCount = 5, PrixWeight = 80, PrixIdentification = 1}
	self.datas[4] = {ID = 4, Weight = 60, ItemID = 1, Icon = "M_Gold4", ItemCount = 50000, PrixWeight = nil, PrixIdentification = 0}
	self.datas[5] = {ID = 5, Weight = 50, ItemID = 45, Icon = "", ItemCount = 5, PrixWeight = nil, PrixIdentification = 0}
	self.datas[6] = {ID = 6, Weight = 0, ItemID = 94, Icon = "", ItemCount = 1, PrixWeight = 19, PrixIdentification = 1}
	self.datas[7] = {ID = 7, Weight = 370, ItemID = 1, Icon = "M_Gold2", ItemCount = 20000, PrixWeight = nil, PrixIdentification = 0}
	self.datas[8] = {ID = 8, Weight = 2, ItemID = 27, Icon = "", ItemCount = 1, PrixWeight = nil, PrixIdentification = 4}
	self.datas[9] = {ID = 9, Weight = 18, ItemID = 46, Icon = "", ItemCount = 5, PrixWeight = nil, PrixIdentification = 0}
	self.datas[10] = {ID = 10, Weight = 110, ItemID = 44, Icon = "", ItemCount = 5, PrixWeight = nil, PrixIdentification = 0}
end

M_ActivityDoubleElevenLottery:init()
